[Question] Can you install older titles on newest firmware? (11.2)

Discussion in '3DS - Flashcards & Custom Firmwares' started by Posghetti, Oct 26, 2016.

  1. Posghetti
    OP

    Posghetti Greninja Master

    Member
    1,048
    348
    Mar 15, 2016
    United States
    Michigan
    I honestly just want to do this so that I can use the qr code option from PKHeX, but I couldn't find anything about it "if" I had cfw. I know that in 11.0-11.1 there was that minimum list that was put onto the 3DS' consoles and didn't allow anything lower than what the list said to be installed. Since I have cfw, are there any options or no?
     
  2. metroid maniac

    metroid maniac An idiot with an opinion

    Member
    1,800
    718
    May 16, 2009
    If you're using Corbenik there's a patch that bypasses the block on titles you're able to downgrade.
    Can't say for other CFWs like Luma.
     
    Posghetti likes this.
  3. ih8ih8sn0w

    ih8ih8sn0w Koreaboo

    Member
    1,656
    720
    Aug 22, 2015
    United States
    Hell
    That patch was broken in 11.2 for everything afaik

    — Posts automatically merged - Please don't double post! —

    To answer the OP, you can try to change the old browser version to 65535 or something really high.
     
    Posghetti likes this.
  4. Posghetti
    OP

    Posghetti Greninja Master

    Member
    1,048
    348
    Mar 15, 2016
    United States
    Michigan
    How would I do that? I still have the .cia of the old browser if that helps.
     
  5. metroid maniac

    metroid maniac An idiot with an opinion

    Member
    1,800
    718
    May 16, 2009
    Some CIAs of the old browser floating around actually have that modification, so that it won't get erased by an update. That's all I know though.
     
    Posghetti likes this.
  6. ih8ih8sn0w

    ih8ih8sn0w Koreaboo

    Member
    1,656
    720
    Aug 22, 2015
    United States
    Hell
    I dont know the specifics, but there is a certain offset in the decrypted cia that you change iirc.
     
    Posghetti likes this.
  7. astronautlevel

    astronautlevel Trying to Find My Way

    Member
    4,026
    4,963
    Jan 26, 2016
    United States
    That Nightly Site™
    Luma's latest nightly fixes the anti-dg patch in 11.2.
     
    Posghetti and ih8ih8sn0w like this.
  8. OfficialBrony

    OfficialBrony

    Banned
    789
    168
    Jan 6, 2016
    Canada
    I have a old 3DSXL with Luma3DS alongside a9lh. It is on 11.2 and I just downloaded MH3 and Omega Ruby last night. Ruby was installed through the eShop and MH3 was installed through FBI

    Sent from my SM-G903W using Tapatalk